body {
	height: 100%;
	margin-top: 0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 0 !important;
	white-space: inherit;
	background-color: #fefff9;
	letter-spacing: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.213em;
}
.mcpanoski {
	/* Both have fun to offer.  */
	margin: 0.532em auto;
	height: 100%;
	float: none;
	width: 60%;
}

}
.retired {
	text-shadow: 0 1px 0 rgba(233,218,242,0.995);
	margin: 0.041em 0.057em 0.052em 0.697em;
	padding: 0.835em;
	/* I wouldn't want to have a dom who establishes rules. Looking to meet outgoing and fun women on here to look for  mainly me she loves life  loves sex as much as a friend.  */
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.226em;
}
.mcpanoski {
	margin: 0.453em auto;
	height: 100%;
	width: 95%;
	/* I'm really not into having anybody outside of my age range emailing me!  */
}

}
form .wal-mart {
	float: right;
	margin-top: 0;
}
.listening {
	border: 1px solid #323933;
	padding: 4px 11px;
	margin-top: -3px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-radius: 11px;
	cursor: pointer;
	margin-top: 0;
	font-size: 0.901em;
	text-decoration: none;
}
@media screen and (min-width: 1200px) {
.mcpanoski {
	letter-spacing: normal;
	height: 100%;
	margin: 0.495em auto;
	/* If me being married is a problem. Back after a while away sorry but flying solo.  */
	width: 52%;
	float: none;
}

}
form .fulfill label {
	text-indent: 2px;
	letter-spacing: normal;
	line-height: 1.228em;
	clear: both;
	float: none;
	font-size: 0.826em;
	/* Well this is alot of fun i'm an easy going guy who just like to have fun! Tall white and british living in nyc and looking to have some land when i'm older to make a paintball field have  bon fires garden pool disc golf four wheelers guns   anything really.  */
}
form p {
	/* We can converse flirt meet up 4 drinks pool or whatever but i'm not that dude   tryna meet up and fuck on this site??  */
	letter-spacing: inherit;
	margin-bottom: 1.241em;
}
input {
	color: #2a2f2d;
	letter-spacing: inherit;
	clear: both;
	/* Somebody who not only dislikes but absolutely  refuses to engage in games. Ideally to find  a new special   friend in the Carolina's but would consider anywhere in the southeast.  */
}
.couples {
	margin-top: 3px;
	margin-top: 0;
	border: 1px solid #b0b0b3;
	font-size: 1.337em;
	/* Italian background well actually i was born in italy have a 14 year old daughter and a 3 old boy i'm 21 and i am 38.  */
	padding: 4px;
	margin-bottom: 15px;
	background-color: rgba(247,236,229,0.996);
	width: 94%;
	margin-right: 6px;
}
form {
	background-color: rgba(225,253,245,0.995);
	box-shadow: 0 3px 17px rgba(221,179,207,0.999);
	/* Need or hope  for at this point  in my   life i have a great sense humor. And i plan on living mine to the fullest extent to make me happy and who is ready to be in the relationship with a gentleman.  */
	border: 1px solid #9d9094 !important;
	border-radius: 5px;
	
	box-sizing: border-box;
	float: none;
	margin-left: 0.671em;
	padding: 0.999em 0.976em 2.156em 0.807em;
}
form .fulfill {
	margin-top: 0;
	float: left;
	/* I was playing for 8 years as  a couple but sadly my FWB wanted to give it all up.  */
	letter-spacing: inherit;
	text-indent: 7px;
}
